@charset "UTF-8";


/* 共通
***************************************************************/
.main {
  padding-bottom: 120px;
}
.ir_titleBox {
  padding: 18px 0 35px;
}
.ir_titleBox .ir_h1 {
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  color: #02426E;
}
.ir_titleBox2 {
  padding-bottom: 26px;
  position: relative;
}
.ir_titleBox2.type2 {
  padding-bottom: 8px;
}
.ir_titleBox2 .ir_h2 {
  color: #02426E;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.2;
  border-bottom: 5px solid #E0E0E0;
  padding-bottom: 10px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .main {
	padding-bottom: 100px;
  }
  .ir_titleBox {
	padding: 0 20px 45px;
  }
  .ir_titleBox .ir_h1 {
	font-size: 28px;
  }
  .ir_titleBox2 {
	padding: 0 20px 32px;
  }
  .ir_titleBox2.type2 {
	padding-bottom: 6px;
  }
  .ir_titleBox2 .ir_h2 {
	font-size: 24px;
	border-bottom: 4px solid #E0E0E0;
	padding-bottom: 8px;
  }
}
@media all and (max-width:370px) {
}


/* memo
***************************************************************/

.memo{
  display: flex;
  flex-wrap: wrap;
  font-size: 17px;
}
.koumoku_ttlWrap{
  display: flex;
  flex-direction: column;
}
.koumoku_ttl{
  width: 250px;
  background-color: #E8ECF8;
  padding: 10px 10px 10px 15px;
  flex-shrink: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 2;
}
.koumoku_naiyou{
	width: calc(100% - 250px);
	border-bottom: 1px solid #E0E0E0;
  padding: 10px 10px 10px 15px;
  line-height: 2;
}
.accessmap_link{
  width: 315px;
	height: 50px;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
	/*margin-left: auto;
	margin-right: 0;*/
}
.yakuin{
  display: flex;
  flex-wrap: wrap;
}
.yakuin dt{
  width: 330px;
}
.yakuin dd{
	width: calc(100% - 330px);
}
.koumoku_naiyou_center{
  display: flex;
  align-items: center;
}
.koumoku_ttl_last,
.koumoku_naiyou_last{
  border: none;
}
@media all and (min-width: 600px) {
  
}
@media all and (max-width:599px) {
  .memo{
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
  }
  .koumoku_ttl {
	  width: 125px;
	  padding: 5px 10px;
	  line-height: 1.6;
  }
  .koumoku_naiyou {
	  width: calc(100% - 125px);
	  line-height: 1.6;
	  padding: 5px 10px;
  }
  .accessmap_link {
	  width: 220px;
	  height: 50px;
	  font-size: 12px;
	  padding-right: 0.7em;
	  letter-spacing: -0.04em;
	  margin-left: 0;
  }
  .honsha_naiyou{
	letter-spacing: 0;
  }
  .yakuin{
	flex-direction: column;
  }
  .yakuin dt{
	width: 100%;
	font-size: 12px;
  }
  .yakuin dd{
	width: 100%;
  }
  .yakuin dd + dt{
	margin-top: 8px;
  }
  .contentsNav{
	padding-bottom: 100px;
  }
  .jigyounaiyou_naiyou{
	letter-spacing: 0.04em;
  }
  .w_link2::after {
	  width: 10px;
	  height: 10px;
	  right: 7px;
  }
}
@media all and (max-width:370px) {
}


/* caution_box
***************************************************************/
.caution_box {
	background-color: #fef4f5;
	padding: 15px 25px 25px;
	margin-top: 30px;
}
.caution_box--ttl {
	font-size: 20px;
	font-weight: 400;
	color: #8c363c;
	margin-bottom: 10px;
}
.caution_box----txt {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.73;
	letter-spacing: 0;
	text-align: justify;
	text-indent: -1.3em;
	padding-left: 1.3em;
}

@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
	.caution_box {
		margin: 20px 20px 0 20px;
		padding: 20px;
	}
	.caution_box--ttl {
		font-size: 18px;
		margin-bottom: 5px;
	}
	.caution_box----txt {
		font-size: 14px;
	}
}
@media all and (max-width:370px) {
}

/* processWrap
***************************************************************/
.processWrap_h3{
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0;
	color: #02426E;
	border-bottom: 5px solid #E0E0E0;
	padding: 0 5px;
	margin-top: 60px;
}
.processWrap_ttl{
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0;
	color: #02426E;
	margin-top: 40px;
}
.processWrap_txt{
	font-size: 15px;
	font-weight: 500;
	margin-top: 10px;
}

.processInner{
  display: flex;
  margin-top: 15px;
}
.processInner_left{
  width: 40%;
}
.processInner_right{
  width: 60%;
}
.processInner_right a {
	position: relative;
}
.processInner_right a[target="_blank"]::after {
    content: "";
    width: 14px;
    height: 14px;
    background-image: url(../img/common/ico_blank3.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -22px;
    margin: auto;
}
.processInner__ttl{
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.3;
	background-color: #086AAF;
	color: #fff;
	border: 1px solid #6F6E6E;
	padding: 12px 0;
	text-align: center;
}

.processInner_right .processInner__ttl{
	border-left: none;
}
.processInner_right > div{
	display: flex;
	height: calc(100% - 42px);
}
.processInner__txt{
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.6;
	border: 1px solid #6F6E6E;
	padding: 15px;

}
.processInner__txt1{
	border-top: none;
	padding-left: 30px;
}
.processInner__txt1 li{
	position: relative;
}
.processInner__txt1 li::before{
    content: '';
    background-color: #000;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: -10px;
}
.processInner__txt2{
	width: 30%;
	border-top: none;
	border-left: none;
	text-align: center;
	background-color: #E8ECF8;
}
.processInner2 .processInner_right .processInner__txt2{
	display: flex;
	flex-direction: column;
	padding: 0;
}
.processInner2 .processInner_right .processInner__txt2 span{
	padding: 15px;
}
.processInner2 .processInner_right .processInner__txt2 span + span{
	border-top: 1px solid #6F6E6E;
}
.processInner_right .processInner__txt2 span.h131{
	height: 130px;
}
.processInner__txt3{
	width: 70%;
	border-top: none;
	border-left: none;
}
.koumoku_naiyou a,
.processInner__txt3 a{
	color: #02426E;
	text-decoration: underline;
}
.processInner__txt3 ul{
	padding-left: 15px;
}
.processInner__txt3 ul li{
	position: relative;
}
.processInner__txt3 ul li::before{
    content: '';
    background-color: #000;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: -10px;
}

.processWrap_txt2{
	font-size: 13px;
	margin-top: 10px;
	text-align: justify;
}

/*ipad用*/
@media (min-width: 600px) and (max-width: 1300px){
	.processWrap .processInner *{
	    text-size-adjust: none;
	    -webkit-text-size-adjust: none;
	}
}

@media all and (min-width: 600px) {
	.processInner_left .processInner__ttl{
		border-right: 1px solid #fff;
	}
	.koumoku_naiyou a:hover,
	.processInner__txt3 a:hover{
		opacity: 0.7;
		text-decoration: none;
	}
	.processInner1 .processInner__txt1,
	.processInner1 .processInner_right > div{
		height: 90px;
	}
	.processBox_u1{
		height: 131px;
	}
	.processBox_u2{
		height: 130px;
	}
	.processBox_d{
		height: 90px;
	}
}
@media all and (min-width: 600px) and (max-width: 834px){
	.processInner2 .processInner_right .processInner__txt2 span {
	    padding: 15px 0px;
	    letter-spacing: -0.06em;
	    font-size: 12px;
	}
	.processInner__txt {
	    letter-spacing: -0.02em;
	}
}
@media all and (max-width:599px) {
	.processWrap_h3{
		margin: 45px 20px 0;
	    border-bottom: 4px solid #e0e0e0;
	    font-size: 20px;
	    line-height: 1.4;
	}
	.processWrap{
		padding-left: 20px;
		padding-right: 20px;
	}
	.processWrap_ttl{	
		font-size: 18px;
		margin-top: 30px;
	}

	.processInner{
	  display: block;
	}
	.processInner_left{
	  width: 100%;
	}
	.processInner_right{
	  width: 100%;
	}

	.processInner__txt1{
		padding-left: 30px;
	}
	.processInner__txt2{
		border-left: 1px solid #6F6E6E;
	}

	.koumoku_naiyou a,
	.processInner__txt3 a{
		overflow-wrap: break-word;
	}

}
@media all and (max-width:370px) {
}
